RubyGems Navigation menu

aws-sdk-timestreamquery 1.25.0

Official AWS Ruby gem for Amazon Timestream Query (Timestream Query). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.29.0 - March 18, 2024 (40.5 KB)
  2. 1.28.0 - January 26, 2024 (40.5 KB)
  3. 1.27.0 - November 28, 2023 (36.5 KB)
  4. 1.26.0 - November 22, 2023 (36.5 KB)
  5. 1.25.0 - September 27, 2023 (36.5 KB)
Show all versions (30 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

fa1a2a59fc5c5bebf0587e10aa0c6070b7cad137ffde6b82d4a6b4c3015fc8e7

Total downloads 25,034,947

For this version 597,741

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: